@charset "utf-8";
/* CSS Document */
html,body { height: 100%; margin:0px; 	font-family:Arial, Helvetica, sans-serif; color: #4d5357; font-size:12px; background-color:#111e3a;}
a { color: #333435;	text-decoration: none; font-weight: bold; }
a:hover { color: #6d8e35; text-decoration: none; font-weight: bold;}


/* =================== ESTRUCTURA PÁGINA =================== */

#GENERAL {min-height: 100%; position: relative; background-color:#f3f5f9;}

#HEADER {width: auto; height: auto; color:#fafafa; text-align:center; position:static; overflow: hidden; border-bottom: 2px solid #194b7b; background-color:#184773; background-image:url(../img/header.png);}

#HEADER_TXT { float: left; width: 50%; margin: 0px auto; }
#HEADER_TXT h1{ font-size: 22px; font-weight: bold; }
#HEADER_TXT h2{ font-size: 15px;  }
#HEADER_IMG {float: left; width: 25%; margin: 0px auto; }
@media screen and (max-width: 500px){
	#HEADER_TXT h1{ font-size: 15px; font-weight: bold; }
	#HEADER_TXT h2{ font-size: 12px;  }
	#HEADER_IMG img{height: 50px; }
}

#FOOTER {width: 100%; height: 110px; color:#fff; position:absolute; bottom: 0; left: 0; text-align: center; background-color:#184773; background-image:url(../img/footer.png); padding-top: 10px;}

#FOOTER_TXT { float: left; width: 100%; margin: 0px auto; }
#FOOTER_TXT h1{ font-size: 14px; font-weight: bold; }
#FOOTER_TXT p{ font-size: 12px;  }
#FOOTER_IMG {float: left; width: 100%; margin: 0px auto; }
#FOOTER a{ color: #fff; font-weight: bold;}
@media screen and (max-width: 500px){
	#FOOTER_TXT h1{ font-size: 13px; font-weight: bold; }
	#FOOTER_TXT p{ font-size: 11px;  }
	#FOOTER_IMG img{height: 50px; }
}

#MENU {margin: 0 auto;}
#CONTENT { padding-bottom: 110px; padding-top:10px; width: 950px; margin: 0 auto; overflow: hidden;}
#CONTENT h1{font-size:30px; margin: 10px; color:#8d3239; }
#CONTENT h2{font-size:20px; margin: 5px;text-decoration: underline;}
#CONTENT h3{font-size:16px; margin: 10px;}
#CONTENT h4{font-size:14px; margin: 5px; text-align:justify; list-style-image: url(../img/vineta_02.png);}
#CONTENT p {text-align:justify; margin: 10px;}

#ARTICULO{ 
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 10px;
	width:98%;
}
#ARTICULO h1{ font-size: 15px; color: #913039; font-weight: bold; margin: 5px; text-decoration: none;}
#ARTICULO h2{ font-size: 12px; color: #464545; font-weight: normal; margin:10px;}
#ARTICULO h2 span{  color: #a7a7a7;   }
#ARTICULO p{font-size: 12px; margin: 10px; text-align:justify;}

.BLOQUE { float:left;}
.BLOQUE_IZQ { float:left;}
.BLOQUE_DER { float:left;}

.CONTENEDOR_ROTATORIO,.CONTENEDOR_PRODUCTOS, .CONTENEDOR_AGENDA, .CONTENEDOR_INTERES, .CONTENEDOR_PUBLICACIONES   {
	position: relative;
	background: transparent;
	margin: 2px;
}
.CONTENEDOR_AGENDA {text-align:center; }
.CONTENEDOR_PRODUCTOS  { float: left; width: 355px; background-color:#ededed; border:1 solid #c8c8c8; height:290px;}
.CONTENEDOR_PUBLICACIONES  { float: left; width: 710px; padding-bottom:2px; margin:5px;}
.CONTENEDOR_OTRAS_CONT  { float: left;  width:180px; margin-bottom: 5px;
  margin-left: 10px;display:block;
	position: relative;
	background-color:#eaeaea;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #aeaeae;
}

.CONTENEDOR_INTERES  { 
	text-align: center;
}

.CONTENEDOR_PUBLICACIONES_V:hover{ background-color:#e2fcab;}

.CONTENEDOR_ROTATORIO{ float: left; width: 100%; }
	
.CONTENEDOR_AGENDA, .CONTENEDOR_NOTICIAS, .CONTENEDOR_INTERES { float: left; width: 225px;}


/* =================== TABLAS DE INFORMACIÓN =================== */
table.TABLA_OP01 a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table.TABLA_OP01 a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table.TABLA_OP01 a:active,
table.TABLA_OP01 a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table.TABLA_OP01 {
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:6px;
	border:#ccc 1px solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.TABLA_OP01 th {
	padding: 4px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.TABLA_OP01 th:first-child{

}
table.TABLA_OP01 tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.TABLA_OP01 tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.TABLA_OP01 tr{
	text-align: center;
	padding-left:4px;
}
table.TABLA_OP01 tr td:first-child{
	text-align: left;
	padding-left:4px;
	border-left: 0;
}
table.TABLA_OP01 tr td {
	padding:2px 4px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.TABLA_OP01 tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.TABLA_OP01 tr:last-child td{
	border-bottom:0;
}
table.TABLA_OP01 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.TABLA_OP01 tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.TABLA_OP01 tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}


table.TABLE_OP02 a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
table.TABLE_OP02 a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
table.TABLE_OP02 a:active,
table.TABLE_OP02 a:hover {
	color: #bd5a35;
	text-decoration:underline;
}
table.TABLE_OP02 {
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:10px;
	border:#ccc 1px solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.TABLE_OP02 th {
	font-size:14px;
	padding:5px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
table.TABLE_OP02 th:first-child{}
table.TABLE_OP02 tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.TABLE_OP02 tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.TABLE_OP02 tr{
	text-align: center;
	padding-left:5px;
}
table.TABLE_OP02 tr td:first-child{
	text-align: left;
	padding-left:5px;
	border-left: 0;
}
table.TABLE_OP02 tr td {
	padding:6px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	text-align: left;
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.TABLE_OP02 tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.TABLE_OP02 tr:last-child td{
	border-bottom:0;
}
table.TABLE_OP02 tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.TABLE_OP02 tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.TABLE_OP02 tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}


/* TABLA PARA PRODUCTOS*/
table.TABLE_OP03 { font-size: 11px; color:#666; text-shadow: 1px 1px 0px #fff; margin:6px; border:#ccc 1px solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;}
table.TABLE_OP03 th { font-weight:bold;  color:#484848; padding: 4px; font-size:13px; border-bottom: 2px  solid #C0C0C0;text-shadow: 1px 1px 0px #fff;


}
table.TABLE_OP03 td { padding: 2px; padding:2px 4px;}
table.TABLE_OP03 tr:hover td { background: #dadbd8; }
table.TABLE_OP03 tr:nth-child(odd) {background-color: #f5f7f0;}
table.TABLE_OP03 tr:nth-child(even) {background-color: #e8eae3;}


table.TABLA_OP03 a:link {
	color: #5b8e2c;
	font-weight: bold;
	text-decoration:none;
}
table.TABLA_OP03 a:visited {
	color: #08396f;
	font-weight:bold;
	text-decoration:none;
}


/* =================== TEXTOS =================== */
.enlace_blanco { color: #ffffff; font-weight: bold; text-decoration: none;}
.enlace_blanco:hover { color: #faf9d1;}

.enlace_negro { color: #4d5357; text-decoration: none; font-weight:normal;}
.enlace_negro:hover { color: #6d8e35; font-weight:normal;}

.ver_mas,.ver_mas:hover  { color: #ededed; font-weight:normal; font-size:11px;}
.ver_mas { text-shadow: 0px 2px 3px #3d5d3b; padding:2px 5px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; background:#6d8e35}
.ver_mas:hover { background:#073970; }

.lista_01 { list-style-image: url(../img/vineta_01.png);}
.lista_01 li{margin-bottom: 5px; }
.lista_01 a{ color:#666666;font-weight:normal; text-decoration:underline;}
.lista_01 a:hover{ color:#6d8e35;}

.lista_02 { list-style-image: url(../img/vineta_02.png); font-size:13px;}
.lista_02 li{margin-bottom: 6px;}
.lista_02 a{ color:#666666;}
.lista_02 a:hover{ color:#6d8e35;}


#ARTICULO{ 
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 10px;
	width:98%;
}
#ARTICULO h1{ font-size: 15px; color: #913039; font-weight: bold; margin: 5px; text-decoration: none;}
#ARTICULO h2{ font-size: 12px; color: #464545; font-weight: normal; margin:10px;}
#ARTICULO h2 span{  color: #a7a7a7;   }
#ARTICULO p{font-size: 12px; margin: 10px; text-align:justify;}



#c01, #c02, #c03, #c04, #c05, #c06, #c07, #c08, #c09, #c10, #c11, #c12, #c13, #c14, #c15, #c16, #c17, #c18, #c19, #c20 { /*background:#ededed;  border:1px dashed #666;*/  display:block; margin-left: 5px; padding:1px;}

/* =================== BOTON IR ARRIBA =================== */
.btn_ir-arriba{
	display:none;
	padding:15px;
	background:#1c2d55;
	font-size:20px;
	color:#fff;
	cursor:pointer;/* para habilitar que funcione la manita encima del cuadro*/
	position: fixed;
	bottom:20px;
	right:20px;
	border-radius: 200px 200px 200px 200px;
-moz-border-radius: 200px 200px 200px 200px;
-webkit-border-radius: 200px 200px 200px 200px;
	z-index:97;
}

/* =================== MENU INTERNOS DE NAVEGACIÓN =================== */
.menu_navegacion{ font-size: 10px; color: #FFFFFF; margin: 0px 10px; background-color:#eee;}

/* =================== MENUS=================== */
#menu_general, #menu_interno{
   float:left;
   width:100%;
   overflow:hidden;
   position:relative;
}

#menu_general {
   background:#5b8e2c;
   border-bottom:1px solid #000;

}

#menu_general ul, #menu_interno ul{
   clear:left;
   float:left;
   list-style-type:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}

#menu_interno li, #menu_interno li a { border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; }

#menu_general li, #menu_interno li{
   display:block;
   float:left;
   list-style:none;
   position:relative;
   right:50%;
}

#menu_general li {
   margin:0;
   padding:0;
}
#menu_interno li{
	margin:2px; border: 1px solid #ccc;
}

#menu_interno li {background:#eaebec;}



#menu_general li a, #menu_interno li a {
	display:block;
	text-decoration:none;
}

#menu_general li a {
   margin:0 0 0 1px;
   padding: 10px 20px 5px 20px;
   color: #ffffff;
   border-bottom: 3px solid transparent;
}
#menu_interno li a {
   padding: 10px 20px 5px 20px;
   color:#333;
}

#menu_general li a:hover {
   color: #cbd2c0;
  	border-bottom: 3px solid #a7e279;
}
#menu_interno li a:hover {
   color: #FFFFFF;
   background:#c7c6c6;
}

#menu_general ul li a.active,#menu_general ul li a.active:hover, #menu_interno ul li a.active,#menu_interno ul li a.active:hover {
   color:#fff;
   background:#000;
   font-weight:bold;
}



.transbox {

    background-color: #ffffff;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

#contenedor_menu_logos{text-align:center;background:#FFFFFF; overflow:hidden; position:relative;  }

#menu_logos li a {display:block;text-decoration:none;}

#menu_logos li {margin:2px 5px; border: 0px solid #ccc;}


#menu_logos {float:left; width:100%; overflow:hidden; position:relative;}
#menu_logos ul {
   clear:left;
   float:left;
   list-style-type:none;
   margin:0;
   margin-left:10px;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#menu_logos li, #menu_logos li a  { border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; }
#menu_logos li {
   display:block;
   float:left;
   list-style:none;
   position:relative;
   right:50%;
}


/* =================== SLIDER =================== */
#slides {
	position:relative;
	width:710px;
	height:165px;
	margin:0 auto;
	z-index:1;
	border: 1px solid #ccc;
}

.sliderContenedor {
	width:710px;
	overflow:hidden;
	position:relative;
	display:none;
	left:0px;
}

.sliderContenedor div.slide {
	width:635px;
	height:165px;
	display:block;
}

.sliderDescripcion {
	width:269px;
	height:165px;
	left:440px;
	background:#e3e3e1;
	z-index:500;
	position:absolute;
	border-left:1px solid #ccc;
}

.sliderDescripcion p { 
	text-align: center !important;
	font-size:14px;
	text-shadow:none;
	font-weight: bold; 
	padding:2px 7px 0px 5px;
	color:#fff;	
}

.sliderDescripcion a { color: #484848; text-decoration: none; }
.sliderDescripcion a:hover { color: #484848;}

/* Next/prev buttons */
#slides .next,#slides .prev {
    position: absolute;
    top: 140px;
    left: 448px;
    width: 15px;
    height: 22px;
    display: block;
    z-index: 101;
}

#slides .next {
    left: 688px;
}

.pagination { position: absolute; margin-left:499px; width:85px; margin-top: -20px; z-index: 101;}

.pagination li {list-style:none;}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	float:left;
	overflow:hidden;
}

.pagination li.current a { background-position:0 -12px;}